Issue 71747 - The status of gallery pane in existing document is applied for the new window
Summary: The status of gallery pane in existing document is applied for the new window
Status: CONFIRMED
Alias: None
Product: General
Classification: Code
Component: ui (show other issues)
Version: OOo 2.0.4
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-11-19 19:46 UTC by jeongkyu.kim
Modified: 2013-02-07 22:33 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description jeongkyu.kim 2006-11-19 19:46:23 UTC
When user opens a new document from existing one, the status of gallery pane in
existing document is applied for the new window. This behavior causes
undesirable user experience sometimes. For instance, when user opens a new Calc
document while working in Impress with gallery pane being opened, the new Calc
window also has gallery pane, which user might not expect.

How to reproduce,

1. Open a new Impress document
2. Open gallery pane (Tools > Gallery)
3. Open a new Calc document (File > New > Spreadsheet)
4. Confirm that gallery pane opens for the new Calc document
.
Comment 1 thorsten.martens 2006-11-24 09:44:41 UTC
Not a defect (works as designed since the first OOo Version) but might be a wish
for an enhancement.
TM->requirements: please have a look.